/* 基本設定
-------------------------------------------------------- */
/* フッタ最下部配置 */
html, body {
	height: 100%;
}
body{
	width: 100%;
	background: url(../img/bg.jpg) #fbfaf3;
}
#container 	{
	background: url(../img/container_bg.png) repeat-x #fbfaf3;
	width: auto;
	min-width: 950px;
	margin: 0 0;
	position: relative;
}
#contents {
	position: relative;
	width: 950px;
	margin: 0 auto;
	padding-bottom: 15px;
}
#footer {
	width: 100%;
	height: 160px;
	text-align: center;
	color: #333333;
	background: url(../img/footer.gif) repeat-x;
}
#footer div {
	width: 950px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	text-align: center;
}
address{
	font-style: normal;
	font-size: 10px;
}
/* 基本設定 -----以下自由に設定----- */
body{
	color: #333333;
	line-height:100%;
	font-size: 13px;
}
p,li,dd,dt,span{
	line-height:180%;
}
#header{
	height: 59px;
	position: relative;
	z-index:5;
}
#header p{
	float: right;
	padding-top: 22px;
}
/* logo */
h1{
	position:absolute;
	left:-11px;
	top:15px;
}
#indexPage h1{
	left:26px;
	top:20px;
}
/* ナビゲーション */
#nav{
	background:url(../img/naviBG.png) repeat-x;
	padding: 6px 0;
	height: 42px;
	width: 100%;
	min-width: 950px;
	position: absolute;
	top: 84px;
	z-index: 4;
}
#indexPage #nav{
	padding: 10px 0;
	position: relative;
	top: auto;
	padding-left: 0;
}
#nav ul{
	width: 804px;margin: 0 auto;
	padding-left:90px;
}
#indexPage #nav ul{
	padding-left:0;
}
#nav li{
	float: left;
	padding: 0 4px;
}
#nav a{
	display: block;
	width: 126px;
	height: 42px;
	background-position: 0 0;
	background-repeat: no-repeat;
	overflow: hidden;
}
#nav a:hover img,
#nav a:active img,
#nav a.current img{
margin-top:-42px;
}
a:link{color:#663399;}
a:hover{color:#ff3366;}
a:visited{color:#993366;}